.home_banner {
  overflow: hidden;
  position: relative;
  z-index: 2;
  max-width: 256rem;
  margin: 0 auto;
}
.home_banner > div {
  position: static;
}
.home_banner .home_banner_bg_swiper {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.home_banner .home_banner_bg_swiper + .edit_swiper {
  opacity: 1;
  transform: translate(-200%, -50%);
}
.home_banner .home_banner_bg_swiper + .edit_swiper::after {
  content: 'Add bg';
  white-space: nowrap;
}
.home_banner .home_banner_bg_swiper::before,
.home_banner .home_banner_bg_swiper::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  z-index: 2;
  pointer-events: none;
}
.home_banner .home_banner_bg_swiper::before {
  height: calc(var(--bg_deg) * 1.261364);
  background-color: #fff;
  opacity: 0.16;
  clip-path: polygon(0 0, 50% calc(100% - var(--bg_deg) * 0.25), 100% 0, 100% calc(var(--bg_deg) * 0.25), 50% 100%, 0 calc(var(--bg_deg) * 0.30682));
}
.home_banner .home_banner_bg_swiper::after {
  height: calc(var(--bg_deg) * 0.8181818);
  background-color: var(--tertiary);
  clip-path: polygon(0 6.944%, 50% calc(100% - 1px), 100% 0, 100% 1px, 50% 100%, 0 calc(6.944% + 1px));
}
.home_banner .home_banner_bg_swiper .swiper-slide {
  position: relative;
  clip-path: var(--bg_polygon);
}
.home_banner .home_banner_bg_swiper .swiper-slide::before,
.home_banner .home_banner_bg_swiper .swiper-slide::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: '';
  z-index: 2;
  pointer-events: none;
}
.home_banner .home_banner_bg_swiper .swiper-slide::before {
  background-image: linear-gradient(to right, #14304a, rgba(20, 48, 74, 0.1) 55.8%, transparent 77.9801%, rgba(20, 48, 74, 0.7) 98.6051%);
}
.home_banner .home_banner_bg_swiper .swiper-slide::after {
  background-image: linear-gradient(to top, var(--primary) -5%, rgba(13, 148, 136, 0.15) 16.33%, transparent 40%);
}
.home_banner .home_banner_swiper .flex {
  height: 100vh;
  max-height: 83.3rem;
  min-height: max-content;
  padding: 8rem 0 17rem;
}
.home_banner .home_banner_swiper .swiper-slide .head .subtitle,
.home_banner .home_banner_swiper .swiper-slide .head .title,
.home_banner .home_banner_swiper .swiper-slide .head .desc,
.home_banner .home_banner_swiper .swiper-slide .head .btns {
  transform: translateX(100px);
  opacity: 0;
  transition: all 0.5s 0.5s;
}
.home_banner .home_banner_swiper .swiper-slide .head .title {
  transition: all 0.5s 0.6s;
}
.home_banner .home_banner_swiper .swiper-slide .head .desc {
  transition: all 0.5s 0.7s;
}
.home_banner .home_banner_swiper .swiper-slide .head .btns {
  transition: all 0.5s 0.8s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .subtitle,
.home_banner .home_banner_swiper .swiper-slide-active .head .title,
.home_banner .home_banner_swiper .swiper-slide-active .head .desc,
.home_banner .home_banner_swiper .swiper-slide-active .head .btns {
  transform: translateX(0);
  opacity: 1;
  transition: all 0.8s 0.7s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .title {
  transition: all 0.8s 0.8s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .desc {
  transition: all 0.8s 0.9s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .btns {
  transition: all 0.8s 1s;
}
.home_banner .head {
  width: 60%;
  max-width: 71.3rem;
  padding-bottom: 3%;
}
.home_banner .head .title {
  font-size: 5.6rem;
  line-height: 1.21428571;
  font-weight: 600;
}
.home_banner .head .title span {
  display: block;
  color: var(--tertiary);
}
.home_banner .head .desc {
  max-width: 60.1rem;
  margin-top: 2.1rem;
  letter-spacing: 0.015rem;
}
.home_banner .head .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.1rem;
  margin-top: 3.1rem;
}
.home_banner .head .btns .btn,
.home_banner .head .btns .btn_line {
  margin: 0;
}
.home_banner div.swiper-pagination.swiper-pagination-bullets {
  left: unset;
  display: flex;
  gap: 1.3rem;
  bottom: 15.7rem;
}
.home_banner div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  flex: 1;
  max-width: 4.2rem;
  height: 2px;
  background: #fff;
  opacity: 0.25;
  margin: 0;
  transition: all 0.4s, opacity 0.3s;
}
.home_banner div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active {
  opacity: 1;
}
.home_technology {
  padding: 8.6rem 0 7.1rem;
}
.home_technology .items ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(20rem, 100%), 1fr));
  gap: 3rem 1.6rem;
}
.home_technology .items .active .icon {
  background-color: var(--primary);
  border-color: var(--primary);
}
.home_technology .items .active .icon img {
  filter: contrast(0) brightness(2);
}
.home_technology .item {
  display: block;
  height: 100%;
}
.home_technology .item .icon {
  width: 9.1rem;
  height: 9.1rem;
  border-radius: 50%;
  border: 1px solid var(--border);
  transition: all 0.3s;
  margin: 0 auto;
}
.home_technology .item .icon img {
  transform: scale(0.56179775);
}
.home_technology .item .info {
  text-align: center;
  margin-top: 1.8rem;
}
.home_technology .item .info .title {
  font-size: 2rem;
  font-weight: 500;
}
.home_technology .item .info .desc {
  line-height: 2.4rem;
  color: var(--text);
  max-width: 15.7rem;
  margin: 0.8rem auto 0;
}
.home_solutions {
  position: relative;
  padding: 7.1rem 0 6.9rem;
  /*.float_mask {
    position: absolute;
    left: 0;
    right: 0;
    top: -20.2235772%;
    bottom: -35.0609756%;
    overflow: hidden;
    pointer-events: none;

    ul {
      position: relative;
      max-width: 192rem;
      margin: 0 auto;
      height: 100%;
    }

    .img {
      position: absolute;
      width: 13%;
      max-width: 22.7rem;
      height: auto;
    }

    .img1 {
      left: 0;
      top: 0;
    }

    .img2 {
      width: 17%;
      max-width: 30.6rem;
      right: 0;
      bottom: 0;
    }
  }*/
}
.home_solutions .head h2 {
  max-width: 55rem;
}
.home_solutions .head p {
  line-height: 2.4rem;
  max-width: 61.7rem;
  margin-bottom: 0.8rem;
}
.home_solutions .swiper_box {
  overflow: hidden;
}
.home_solutions .home_solutions_swiper {
  margin-top: 4.3rem;
}
.home_solutions .home_solutions_swiper .swiper-slide {
  max-width: 436px;
}
.home_solutions .home_solutions_swiper .active .item {
  border-top-color: var(--primary);
  filter: drop-shadow(var(--shadow));
}
.home_solutions .home_solutions_swiper .active .item::after {
  top: 1px;
}
.home_solutions .home_solutions_swiper .active .item::before {
  top: 0;
}
.home_solutions .item {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: all 0.3s;
  border-top: 2px solid transparent;
  padding: 9.8623853% 6.8807339% 8.0275229%;
  --deg: 1.8rem;
}
.home_solutions .item::before,
.home_solutions .item::after {
  position: absolute;
  left: 0;
  right: 0;
  top: -2px;
  bottom: 0;
  content: '';
  z-index: -1;
  pointer-events: none;
  transition: all 0.3s;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
}
.home_solutions .item::before {
  background-color: var(--border);
}
.home_solutions .item::after {
  left: 1px;
  top: -1px;
  right: 1px;
  bottom: 1px;
  background-color: #fff;
}
.home_solutions .item:hover img {
  transform: scale(1.02);
}
.home_solutions .item .wrap {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: start;
  gap: 2rem;
}
.home_solutions .item .icon {
  width: 6.5rem;
  height: 6.5rem;
}
.home_solutions .item .order {
  display: block;
  color: var(--text);
  margin-top: 0.4rem;
}
.home_solutions .item .info {
  flex: 1;
  margin-top: 2.2rem;
}
.home_solutions .item .info .title {
  font-size: 2.6rem;
  line-height: 1.2;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.home_solutions .item .info .cat {
  font-weight: 500;
  color: var(--primary);
  text-transform: uppercase;
  margin-top: 0.9rem;
  letter-spacing: 0.08rem;
}
.home_solutions .item .info .desc {
  line-height: 2.4rem;
  color: var(--text);
  margin-top: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.home_solutions .item .img {
  background-image: linear-gradient(to bottom, #6c7b8d, #91a2b7 46.648%, #5c6a7c);
  padding-bottom: 64.89361702%;
  margin-top: 1.2rem;
  overflow: hidden;
}
.home_solutions .swiper_btns {
  justify-content: center;
  margin-top: 3.2rem;
}
.home_solutions .float_mask {
  top: -45.8333333%;
  bottom: -60.9756098%;
}
.home_solutions .float_mask .img1 {
  width: 86%;
  max-width: 162.4rem;
  left: -72.8645833%;
  top: 0;
}
.home_solutions .float_mask .img2 {
  width: 102%;
  max-width: 193.4rem;
  right: -84.9479167%;
  bottom: 0;
}
.home_about {
  position: relative;
  padding: 6.9rem 0 14.8rem;
}
.home_about .inner {
  overflow: hidden;
}
.home_about .head {
  flex: 1;
  width: 100%;
  max-width: 62.6rem;
  padding-bottom: 0.6rem;
}
.home_about .head h3 {
  font-size: 2rem;
  font-weight: 500;
  color: var(--primary);
  text-transform: uppercase;
  margin-top: 3.6rem;
}
.home_about .head p {
  max-width: 56.3rem;
}
.home_about p {
  margin-top: 2rem;
}
.home_about .ad_lis {
  margin-top: 3.7rem;
}
.home_about .ad_lis li + li {
  margin-top: 2.5rem;
}
.home_about .ad_lis li {
  display: grid;
  grid-template-columns: 4.5rem 1fr;
  align-items: start;
  gap: 3.3rem;
}
.home_about .ad_lis li .icon {
  padding-bottom: 100%;
}
.home_about .ad_lis li h3 {
  color: var(--title);
  text-transform: unset;
  margin-top: 1px;
}
.home_about .ad_lis li p {
  max-width: 46rem;
  line-height: 2.4rem;
  margin-top: 1rem;
}
.home_about .btn {
  margin-top: 3.8rem;
}
.home_about .image {
  position: relative;
  width: 68.55072464%;
  margin-right: -20%;
  padding-left: 2.97101449%;
}
.home_about .image .img {
  padding-bottom: 82.8539823%;
  clip-path: var(--polygon2);
}
.home_about .image .num_box {
  position: absolute;
  left: 0;
  bottom: 8.1442%;
  background-color: var(--primary);
  color: #fff;
  min-width: 34.98942918%;
  --deg: 1.6rem;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
  padding: 2.2rem 4.1rem 2.3rem;
}
.home_about .image .num_box.img_bg > img {
  width: auto;
  max-width: 100%;
  right: 0;
  left: unset;
}
.home_about .image .num_box strong {
  font-size: 4.8rem;
  font-weight: 600;
}
.home_about .image .num_box p {
  font-size: 1.7rem;
  opacity: 0.8;
  margin-top: 0.7rem;
  font-weight: 300;
  letter-spacing: 0.012rem;
}
.home_about .float_mask {
  bottom: -54.2916236%;
}
.home_about .float_mask .img1 {
  width: 102%;
  max-width: 193.4rem;
  left: -81.1458333%;
  bottom: 0;
}
.home_about .float_mask .img1 img {
  opacity: 0.216;
}
.home_plants {
  padding: 12.1rem 0 27.2rem;
}
.home_plants .head {
  flex: 1;
  width: 100%;
  padding-bottom: 4.7%;
}
.home_plants p {
  max-width: 45.7rem;
  margin-top: 2.4rem;
}
.home_plants .btn_line {
  display: inline-flex;
  align-items: center;
  letter-spacing: 0.02rem;
  margin-top: 3.3rem;
  gap: 1.3rem;
}
.home_plants .btn_line::after {
  display: inline-block;
  content: '';
  flex-shrink: 0;
  background: url("../img/arrow-r.svg") no-repeat center / contain;
  width: 1.4rem;
  height: 1.4rem;
  transition: all 0.3s;
  filter: contrast(0) brightness(2);
}
.home_plants .btn_line::before {
  opacity: 0.5;
}
.home_plants .img {
  width: 67.24637681%;
  margin-right: -1.37681159%;
  height: auto;
}
.toplevel_page_sytech_fronteditor .home_qatar {
  margin: 0;
}
.home_qatar {
  position: relative;
  z-index: 2;
  overflow: hidden;
  margin-top: -25.1rem;
  padding-bottom: 7.7rem;
}
.home_qatar .grid {
  display: grid;
  grid-template-columns: 36.08695652% 63.91304348%;
  align-items: end;
}
.home_qatar .intro {
  position: relative;
  z-index: 2;
  --deg: 2.3rem;
  align-self: flex-end;
  min-height: 85.11383538%;
  display: grid;
  padding: 17.4698795% 0 7.2289157%;
}
.home_qatar .intro::before {
  position: absolute;
  width: 100vw;
  height: 100%;
  right: -20.48192771%;
  top: 0;
  content: '';
  z-index: -1;
  clip-path: polygon(0 0, calc(100% - var(--deg)) 0, 100% var(--deg), 100% 100%, 0 100%);
  background-color: #fff;
  pointer-events: none;
}
.home_qatar .image {
  padding-bottom: 3.6rem;
}
.home_qatar .home_qatar_img_swiper {
  margin-left: -3.17460317%;
  --deg: 2rem;
}
.home_qatar .home_qatar_img_swiper .swiper-slide {
  max-width: 89.78021978%;
  transform: translateX(100%) scale3d(0.3, 0.3, 0.3);
  opacity: 0;
  transition: transform 0.4s, opacity 0.3s;
}
.home_qatar .home_qatar_img_swiper .swiper-slide-active {
  transform: translateX(0);
  opacity: 1;
}
.home_qatar .home_qatar_img_swiper .swiper-slide-active ~ .swiper-slide {
  transform: translateX(0);
  opacity: 1;
}
.home_qatar .home_qatar_img_swiper .img {
  clip-path: polygon(0 0, calc(100% - var(--deg)) 0, 100% var(--deg), 100% 100%, 0 100%);
  padding-bottom: 65.48347613%;
}
.home_qatar .home_qatar_swiper {
  overflow: hidden;
}
.home_qatar .home_qatar_swiper .swiper-slide {
  display: flex;
  flex-direction: column;
}
.home_qatar .home_qatar_swiper .info {
  flex: 1;
}
.home_qatar .home_qatar_swiper .info .subtitle {
  color: var(--primary);
  text-transform: uppercase;
}
.home_qatar .home_qatar_swiper .info .title {
  font-size: 3.2rem;
  line-height: 1.21875;
  font-weight: 600;
  max-width: 40.5rem;
  margin-top: 1.5rem;
}
.home_qatar .home_qatar_swiper .info .desc {
  line-height: 2.6rem;
  color: var(--text);
  max-width: 49rem;
  hyphens: auto;
  margin-top: 2.9rem;
}
.home_qatar .home_qatar_swiper .cpt {
  max-width: 40%;
  margin-top: 3rem;
}
.home_qatar .home_qatar_swiper .cpt strong {
  font-size: 3.4rem;
  font-weight: 600;
}
.home_qatar .home_qatar_swiper .cpt p {
  font-size: 1.487rem;
  opacity: 0.8;
  margin-top: 0.7rem;
}
.home_qatar div.swiper-pagination {
  left: unset;
  right: 0;
  bottom: 3.3rem;
  width: auto;
  display: flex;
  flex-wrap: wrap;
  max-width: 60%;
  gap: 2rem 2.9rem;
}
.home_qatar div.swiper-pagination .swiper-pagination-bullet {
  width: auto;
  height: auto;
  font-size: 1.7rem;
  font-weight: 500;
  color: #b1b6ba;
  background: transparent;
  opacity: 1;
  margin: 0;
  transition: all 0.3s;
}
.home_qatar div.swiper-pagination .swiper-pagination-bullet-active {
  color: var(--title);
}
.home_clients {
  padding: 7.7rem 0 6.85rem;
}
.home_clients .head {
  flex: 1;
  width: 100%;
  max-width: 46.5rem;
  padding-bottom: 0.6rem;
}
.home_clients .head h2 {
  max-width: 38.2rem;
}
.home_clients .head h3 {
  font-size: 2rem;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--primary);
  margin-top: 3.9rem;
}
.home_clients p {
  margin-top: 2rem;
}
.home_clients .clients {
  position: relative;
  z-index: 2;
  --deg: 1rem;
  background-color: var(--border);
  clip-path: polygon(var(--deg) 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%, 0 var(--deg));
  width: 55.50724638%;
}
.home_clients .clients::before {
  position: absolute;
  left: 1px;
  top: 1px;
  bottom: 1px;
  right: 1px;
  content: '';
  background-color: #fff;
  z-index: -1;
  clip-path: polygon(var(--deg) 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%, 0 var(--deg));
}
.home_clients .clients ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.home_clients .clients .img {
  padding-bottom: 45.45454545%;
  border: 1px solid var(--border);
  margin: -1px;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .home_about .image {
    width: 60%;
    margin-right: -3rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_plants .img {
    width: 55%;
    margin-right: -2rem;
  }
  .home_qatar .home_qatar_swiper .info .title {
    font-size: 2.5rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .home_banner .head .title {
    font-size: 5rem;
  }
  .home_about .image .num_box {
    padding: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .home_banner .home_banner_bg_swiper .swiper-slide::before {
    background-image: linear-gradient(to right, #14304a, rgba(20, 48, 74, 0.5), rgba(20, 48, 74, 0.7) 98.6051%);
  }
  .home_banner .home_banner_swiper .flex {
    height: auto;
    max-height: unset;
    padding: 50px 0 100px;
  }
  .home_banner .head {
    padding: 0;
  }
  .home_banner .head .title {
    font-size: 25px;
    line-height: 1.3;
  }
  .home_banner .head .desc {
    margin-top: 12px;
    letter-spacing: unset;
  }
  .home_banner .head .btns {
    margin-top: 20px;
    gap: 14px;
  }
  .home_banner div.swiper-pagination.swiper-pagination-bullets {
    bottom: 70px;
    gap: 10px;
  }
  .home_banner div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    max-width: 36px;
  }
  .home_technology {
    padding: 40px 0;
  }
  .home_technology .items ul {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    overflow-x: auto;
    display: flex;
    gap: 20px;
  }
  .home_technology .items ul::-webkit-scrollbar {
    display: none;
  }
  .home_technology .items li {
    flex: 0 0 140px;
  }
  .home_technology .item .icon {
    width: 50px;
    height: 50px;
  }
  .home_technology .item .info {
    margin-top: 14px;
  }
  .home_technology .item .info .title {
    font-size: 18px;
  }
  .home_technology .item .info .desc {
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_solutions {
    padding: 50px 0;
  }
  .home_solutions .head {
    display: block;
  }
  .home_solutions .head p {
    line-height: 1.4;
    margin-bottom: 0;
  }
  .home_solutions .home_solutions_swiper {
    margin-top: 30px;
  }
  .home_solutions .home_solutions_swiper .swiper-slide {
    max-width: 282px;
  }
  .home_solutions .item {
    padding: 16px;
    --deg: 10px;
  }
  .home_solutions .item .icon {
    width: 40px;
    height: 40px;
  }
  .home_solutions .item .order {
    margin: 0;
  }
  .home_solutions .item .info {
    margin-top: 16px;
  }
  .home_solutions .item .info .title {
    font-size: 18px;
  }
  .home_solutions .item .info .cat {
    letter-spacing: unset;
    margin-top: 5px;
  }
  .home_solutions .item .info .desc {
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_solutions .item .img {
    margin-top: 14px;
  }
  .home_solutions .swiper_btns {
    margin-top: 30px;
  }
  .home_solutions .float_mask {
    top: -50px;
    bottom: -50px;
  }
  .home_about {
    padding: 50px 0;
  }
  .home_about .flex {
    flex-direction: column-reverse;
  }
  .home_about .head {
    padding: 0;
    max-width: unset;
  }
  .home_about .head h3 {
    font-size: 18px;
    margin-top: 12px;
  }
  .home_about .head p {
    max-width: unset;
  }
  .home_about .ad_lis {
    margin-top: 20px;
  }
  .home_about .ad_lis li + li {
    margin-top: 20px;
  }
  .home_about .ad_lis li {
    grid-template-columns: 36px 1fr;
    gap: 14px;
  }
  .home_about .ad_lis li h3 {
    font-size: 16px;
    margin-top: 0;
  }
  .home_about .ad_lis li p {
    max-width: unset;
    line-height: 1.5;
    margin-top: 5px;
  }
  .home_about .image {
    width: 100%;
    max-width: 444px;
    margin-right: 0;
  }
  .home_about .image .num_box {
    --deg: 8px;
    padding: 14px;
  }
  .home_about .image .num_box strong {
    font-size: 20px;
  }
  .home_about .image .num_box p {
    font-size: 14px;
    letter-spacing: unset;
    margin-top: 5px;
  }
  .home_about .float_mask {
    bottom: -50px;
  }
  .home_plants {
    padding: 50px 0 100px;
  }
  .home_plants .head {
    padding: 0;
  }
  .home_plants .img {
    width: 55%;
    margin-right: 0;
  }
  .home_qatar {
    margin-top: -50px;
    padding-bottom: 50px;
  }
  .home_qatar .image {
    padding-bottom: 20px;
  }
  .home_qatar .intro {
    padding: 20px 0;
    --deg: 10px;
  }
  .home_qatar .intro::before {
    right: -20px;
  }
  .home_qatar .home_qatar_img_swiper {
    --deg: 10px;
    margin-left: -20px;
  }
  .home_qatar .home_qatar_swiper .info .title {
    font-size: 18px;
    margin-top: 8px;
  }
  .home_qatar .home_qatar_swiper .info .desc {
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_qatar .home_qatar_swiper .cpt {
    margin-top: 20px;
  }
  .home_qatar .home_qatar_swiper .cpt strong {
    font-size: 20px;
  }
  .home_qatar .home_qatar_swiper .cpt p {
    font-size: 13px;
    margin-top: 5px;
  }
  .home_qatar div.swiper-pagination {
    bottom: 20px;
    gap: 14px;
  }
  .home_qatar div.swiper-pagination .swiper-pagination-bullet {
    font-size: 14px;
  }
  .home_clients {
    padding: 50px 0;
  }
  .home_clients .head {
    padding: 0;
  }
  .home_clients .head h3 {
    font-size: 18px;
    margin-top: 12px;
  }
}
@media screen and (max-width: 576px) {
  .home_banner .head {
    width: 100%;
  }
  .home_plants .img {
    width: calc(100% + 40px);
    margin: 0 -20px;
    padding: 0 20px;
    overflow-x: auto;
    order: -1;
  }
  .home_plants .img::-webkit-scrollbar {
    display: none;
  }
  .home_plants .img img {
    min-width: 450px;
  }
  .home_qatar .grid {
    grid-template-columns: 1fr;
  }
  .home_qatar .home_qatar_img_swiper {
    margin-left: 0;
  }
  .home_qatar .image {
    padding-bottom: 0;
  }
  .home_clients .clients {
    width: 100%;
    order: -1;
  }
}
